{
  "id": 8550886,
  "name": "SPARTAN EQUIPMENT COMPANY, INC. v. TROITINO and BROWN, INCORPORATED",
  "name_abbreviation": "Spartan Equipment Co. v. Troitino & Brown, Inc.",
  "decision_date": "1980-04-15",
  "docket_number": "No. 7926SC918",
  "first_page": "343",
  "last_page": "344",
  "citations": [
    {
      "type": "official",
      "cite": "46 N.C. App. 343"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [
    {
      "cite": "257 S.E. 2d 668",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1979,
      "opinion_index": 0
    },
    {
      "cite": "42 N.C. App. 724",
      "category": "reporters:state",
      "reporter": "N.C. App.",
      "case_ids": [
        8555834
      ],
      "year": 1979,
      "opinion_index": 0,
      "case_paths": [
        "/nc-app/42/0724-01"
      ]
    },
    {
      "cite": "258 S.E. 2d 357",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "year": 1979,
      "opinion_index": 0
    },
    {
      "cite": "298 N.C. 231",
      "category": "reporters:state",
      "reporter": "N.C.",
      "case_ids": [
        8569817
      ],
      "year": 1979,
      "opinion_index": 0,
      "case_paths": [
        "/nc/298/0231-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 143,
    "char_count": 1588,
    "ocr_confidence": 0.777,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.20590505469623904
    },
    "sha256": "1f129a52e4366d4918a4ffc62ebdec5035f1686238dd17be61e0ca2707397482",
    "simhash": "1:88d4552c296fb8ba",
    "word_count": 263
  },
  "last_updated": "2023-07-14T21:32:37.131990+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges MARTIN (Robert M.) and WEBB concur."
    ],
    "parties": [
      "SPARTAN EQUIPMENT COMPANY, INC. v. TROITINO and BROWN, INCORPORATED"
    ],
    "opinions": [
      {
        "text": "HILL, Judge.\nAppellant violated Rule 10(b) and (c) of the Rules of Appellate Procedure by failing to number its exceptions in the record and by failing to list the exceptions after the assignments of error identified by their number and by pages in the record at which they appear. It further violated Appellate Rule 28(b)(1) by failing to give a statement of questions presented for review in its brief. It likewise failed to present the pertinent assignments of error and exceptions after each argument in its brief as required by Appellate Rule 28(b)(3). For these reasons, the appeal is subject to dismissal.\nExceptions not preserved and set forth as required by the Rules are deemed abandoned. The Rules of Appellate Procedure are mandatory. Craver v. Craver, 298 N.C. 231, 258 S.E. 2d 357 (1979); State v. Brown, 42 N.C. App. 724, 257 S.E. 2d 668 (1979).\nFor the reasons stated above, the appeal is\nDismissed.\nJudges MARTIN (Robert M.) and WEBB concur.",
        "type": "majority",
        "author": "HILL, Judge."
      }
    ],
    "attorneys": [
      "Grier, Parker, Poe, Thompson', Bernstein, Gage & Preston, by Gaston H. Gage and Christian R. Troy, for plaintiff appellee.",
      "Snyder, Leonard, Biggers & Dodd, by Gary Dodd, for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "SPARTAN EQUIPMENT COMPANY, INC. v. TROITINO and BROWN, INCORPORATED\nNo. 7926SC918\n(Filed 15 April 1980)\nAppeal and Error \u00a7 24.1\u2014 exceptions not properly set forth \u2014 abandonment\nExceptions not preserved and set forth as required by the Rules of Appellate Procedure are deemed abandoned.\nAPPEAL by defendant from Johnson, Judge. Order filed 8 May 1979 in Superior Court, MECKLENBURG County. Heard in the Court of Appeals 26 March 1980.\nGrier, Parker, Poe, Thompson', Bernstein, Gage & Preston, by Gaston H. Gage and Christian R. Troy, for plaintiff appellee.\nSnyder, Leonard, Biggers & Dodd, by Gary Dodd, for defendant appellant."
  },
  "file_name": "0343-01",
  "first_page_order": 371,
  "last_page_order": 372
}
